using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Billboard : MonoBehaviour {

    Transform player;

    void Start() {
        player = GameObject.FindWithTag("Player").transform;
    }

	void Update() {
        transform.LookAt(player);
    }
}
